; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.

; This is a mock application.ini for Lightning. It allows easy access to
; extension properties by the build system.

[App]
Vendor=Mozilla
Name=Lightning
Version=5.4.2
BuildID=20170612130409

SourceRepository=https://hg.mozilla.org/releases/comm-esr52
SourceStamp=f2e7be7633b97e6074cf98d5f03c606090bf5fdc

Copyright=Copyright (c) 1998 - 2010 mozilla.org
ID={e2fda1a4-762b-4020-b5ad-a41df1933103}

[Build]
SourceRepository=https://hg.mozilla.org/releases/mozilla-esr52
SourceStamp=5f308874804c7cc12cb730cdd894241888feef72

[Gecko]
MinVersion=52.2.0
MaxVersion=52.2.0
